[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Possible problems in your Debian packages

=== apt:
= 3 bug(s) that should be fixed for the next Debian release:
- #433091 <http://bugs.debian.org/433091>
  ignores expiry of archive keys
- #465241 <http://bugs.debian.org/465241>
  bibtex2html has been installed with an unmet dependency
- #474947 <http://bugs.debian.org/474947>
  MMap, again; and won't be denied this time

------------ interesting stuff probably ends here ------------
This is an automated mail. These mails are sent two times per month.
For more information about these mails, refer to

We are sorry if this mail was useless for you. If you think it was
avoidable (that we can detect easily that the problems weren't
actually problems), please reply to it and let us know.

If you don't want to receive this type of mail any more, you can reply
to this mail and use one of the following commands at the beginning of
the mail:
- unsubscribe <email>
You will no longer receive any mail for any package. If you received
this email because you are subscribed to packages on the PTS, this
won't remove your PTS subscription.
- ignore <package> <email>
You will no longer receive information about that package in those
mails. So if that package is the only one with problems, you won't
receive anything.
- ignore <bug> <email>
You will no longer receive information about this bug.

All commands are manually processed, but you will receive
confirmation. The commands are just here so that we know precisely
what you want.

A more detailed status of your packages is available from the DDPO.

Don't hesitate to reply to this mail if you have questions. The wiki
page will be updated with useful information.
DDPOMail, run by Lucas Nussbaum

Reply to: